Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590682 - firefox shows two redundant redhat.com tabs on startup
Summary: firefox shows two redundant redhat.com tabs on startup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox
Version: 4.8
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 590044
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 13:26 UTC by Vladimir Benes
Modified: 2010-12-16 12:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 590044
Environment:
Last Closed: 2010-12-16 12:59:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Vladimir Benes 2010-05-10 13:38:45 UTC
can also reproduce on firefox 3.6.4-3-el4

Comment 2 Martin Stransky 2010-05-18 12:24:41 UTC
Should be fixed in firefox 3.6.4-5.el4

Comment 3 Martin Stransky 2010-12-16 12:59:05 UTC
Fixed in firefox 3.6.4-5.el4.


Note You need to log in before you can comment on or make changes to this bug.